@charset "utf-8";
/* CSS Document */


body{background:none;}

.event{background:#FF8600;}
.news{background:#1C8BD1;}

.newsAjax .loading{
	text-align:center;
}


/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {
.meetFigureSp{display:none;}

/* section.mainVisual
------------------------------------- */
section.mainVisual{
	width:100%;
	height:330px;
	background:url(../../common/images/main_bg.jpg) center center no-repeat;
	position:relative;
}
	section.mainVisual .logo{
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-46%,-50%);
		transform: translate(-46%,-50%);
		display:block;
		width:416px;
	}



/* section.about
------------------------------------- */
section.about{
	width:100%;
	background:#fff;
	padding:50px 0px 65px 0px;	
}
	section.about .aboutBlock{
		width:1200px;
		height:auto;
		margin:0px auto;
	}
		section.about h1{
			color:#008132;
			font-size:42px;
			font-weight:bold;
			padding:0px 0px 10px 0px;
			border-bottom:3px solid #e10000;
			text-align:center;
		}
		section.about .copyArea{
			padding:30px 0px 0px 0px;
		}
			.copyArea p{
				font-size:18px;
				padding:28px 0px 0px 0px;	
				text-align:center;
				line-height:2.5em;
			}
		.aboutBlock .galleryBox{
			width:1160px;
			margin:0px auto;
			padding:63px 0px 0px 0px;
			overflow:hidden;
		}
			.galleryBox figure{
				width:258px;
				height:auto;
				margin-right:42px;
				float:left;	
			}
				.gallerBox figure img{
					
				}







}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {

/* section.mainVisual
------------------------------------- */
section.mainVisual{
	width:100%;
	height:140px;
	background:url(../../common/images/main_bg_sp.jpg) center center no-repeat;
	background-size:100% auto;
	position: relative;
}
	section.mainVisual .logo{
		display:block;
		width:46%;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-46%,-50%);
		transform: translate(-46%,-50%);
	}
		section.mainVisual .logo img{
			width:100%;
			height:auto;
		}



/* section.about
------------------------------------- */
section.about{
	width:96%;
	background:#fff;
	padding:30px 0px 30px 0px;	
	margin:0px auto;
}
	section.about .aboutBlock{
		width:100%;
		height:auto;
		margin:0px auto;
	}
		section.about h1{
			color:#008132;
			font-size:26px;
			font-weight:bold;
			padding:0px 0px 10px 0px;
			border-bottom:3px solid #e10000;
			text-align:center;
		}
		section.about .copyArea{
			padding:15px 3% 0px 3%;
		}
			.copyArea p{
				font-size:14px;
				padding:14px 0px 0px 0px;	
				text-align:left;
				line-height:2.3em;
			}
				.copyArea p br{display:none;}
		.aboutBlock .galleryBox{
			width:90%;
			margin:0px auto;
			padding:28px 0px 0px 0px;
			overflow:hidden;
		}
			.galleryBox figure{
				width:48%;
				height:auto;
				margin-right:4%;
				margin-bottom:15px;
				float:left;	
			}
				.gallerBox figure img{
					width:100%;
					height:auto;
				}

			



/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


